Subject: [clisp-list] I never did

From: <[email-masked]>
Date: Mon Dec 9 17:19:04 2002

Hi !..

think you relayed to my personal ad!
Yes I do get a lot of responses but you got me curious I haven't done this
in a while so please forgive my nervousness. And I hope your still around,
(the good people always get taken fast) Anyway since I know a "little" about
you :) (that was cute by the way), you should take a look at me so that you
can decide if we match.
I'm not sure exactly what ad you replied to, I have a couple, but I do
have a detailed profile with a picture at http://www.hot.ee/vipsingles/
Chris
Well...If you're not interested any more, that's ok too....
Have a great night.
Bye....:)
ChrisBrenda27

Member No. 8528AsoX2-807GncU8524WemO4-881cGAJ7614wvyR2-131luCt7939qcAa6-525ql61